Subject: Re: maccoach and linux ppc

From: [email-masked]
Date: Mon, 17 May 1999 00:10:32 +0200 (CEST)

On 15 Mai, Justin McKillican wrote:
> 
> heh.. why would linux crash? :)
> 
> 
> justin
>
the only reason it would is somebody playing on the machine with some
too experimental software, which is not usually the case on a critical
server so... I also think this would be unuseful.

What a shame, they seemed to have a so good policy towards linux, for a
hardware company !!

-- 
Guillaume Laurès - student @ ESIEA (www.esiea.fr)

[[ This message was sent via the linuxppc-dev mailing list.  Replies are ]]
[[ not  forced  back  to the list, so be sure to Cc linuxppc-dev if your ]]
[[ reply is of general interest. Please check http://lists.linuxppc.org/ ]]
[[ and http://www.linuxppc.org/ for useful information before posting.   ]]